﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
h2 {
color: green;
}
h3 {
color: green;
}
h4 {
	color:white;
	font-size:small;
	font-weight:bold;
	background-color:green;
}

#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
}
#sidebar {
	margin: 0;
	padding: 0;
	border: 0;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}
.float_right {
	float:right;
}